upgrade from 2011 to latest version

Use this forum for questions regarding installation, upgrading and configuration of OpenEMM

Moderator: moderator

syscol
Posts: 5
Joined: Mon Mar 19, 2007 4:21 pm

upgrade from 2011 to latest version

Post by syscol » Fri Jul 30, 2021 2:34 pm

Hello,

I have an old installation of OpenEMM (2011 on Ubuntu 12.04) and want to migrate it to a more recent OS ans Release.

Wish method would be the best considering that after upgrading Ubuntu 12.04 to 14.04, sendmail seem to have problem and I'm unable to upgrade to 16.04?

I would prefer to install a fresh version but don't know if it's easy to import data from my current version into it.

Thanks in advance for community help.